### this file is sourced not run

# contains default environment variables for all packages
# used both during pre-build, build, and post-build
# Note: this file is purely optional - but many packages may depend on it.

# default flags for make and configure
LIBDIR=lib
CONFFLAGS="--prefix=/usr --sysconfdir=/etc --localstatedir=/var" 
CMAKEFLAGS="-DCMAKE_INSTALL_PREFIX=/usr"
MAKEFLAGS="-j6" 
MAKEINSTALLFLAGS=''
#export ONFFLAGS MAKEFLAGS MAKEINSTALLFLAGS # usually export is not needed

# for building Xorg - LFS
export XORG_PREFIX=/usr # keep in in /usr for modern systems
export XORG_CONFIG="--prefix=$XORG_PREFIX --sysconfdir=/etc \
    --localstatedir=/var --disable-static"
    
